@import url(/site/stylesheets/cssimports.jsp);
@import url(/site/stylesheets/global.jsp);

body {
	margin: 25px;
	background-color: #ffffff;
}
td {
	margin: 4px;
	padding: 4px;
}
A.LinkText10
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link
{
    COLOR: #007cc2;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #00a2e5;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.Header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #007cc2;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BodyText11
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BoxBorder
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 8px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #000000 1px solid
}
.BoxBorderRed
{
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    border: #FF0000;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
}
.HtmlEditTable
{
	cursor: pointer;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    border: #FF0000;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
}
.HtmlEditCell
{
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
}
.FormText
{
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc
}
.FormCell
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ededed
}
.NoteText
{
    FONT-SIZE: 8pt;
    COLOR: #FF0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BodyText10
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #666666;

}
.SmlText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ErrorText
{
    FONT-SIZE: 10pt;
    COLOR: maroon;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
.FormSubmit {

	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #E2E2E2;
	border: 1px solid #333333;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
.BodyText9 {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #666666;

}
button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #E2E2E2;
}
.FormCellSubmit {

    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ededed
}
.FormCellSubmit input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #E2E2E2;
}
.TextCriteria {

    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

